Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8106094

Fraca b01 SDK Setup Wizard still uses version string "JavaFX 1.0"

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: fx1.1
    • Fix Version/s: fx1.1
    • Component/s: install

      Description

      The install/setup wizard still uses version "JavaFX 1.0" throughout the installation.

        Attachments

          Activity

            People

            Assignee:
            newell Craig Newell (Inactive)
            Reporter:
            jaleesunw James Lee (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported: